Computer Security
[EN] securityvulns.ru no-pyccku


Stalker CommuniGate Pro crossite scripting
Published:14.05.2007
Source:
SecurityVulns ID:7712
Type:remote
Threat Level:
5/10
Description:Crossite scripting via e-mail within Internet Explorer.
Affected:STALKER : CommuniGate Pro 5.1
 STALKER : CommuniGate Pro
Original documentdocumentAlla Bezroutchko, [Full-disclosure] CommuniGate Pro web mail persistent cross-site scripting vulnerability (14.05.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod